Returns the PDF rendering of a form attached to the transaction.
Path parameters
-
Unique identifier (GUID) of the acting user. All Transact Workflow resources are scoped to a user.
-
GUID of the transaction (form package).
-
GUID of the form within the form package.
GET
/forms-editor/api/v1/users/{userId}/FormPackages/{transactionId}/forms/{formId}
curl \
--request GET 'https://api.pre.lwolf.com/forms-editor/api/v1/users/{userId}/FormPackages/{transactionId}/forms/{formId}' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "lw-subscription-key: $API_KEY"
Response examples (400)
{
"error": "string",
"message": "string"
}
Response examples (401)
{
"error": "string",
"message": "string"
}
Response examples (403)
{
"error": "string",
"message": "string"
}
Response examples (404)
{
"error": "string",
"message": "string"
}